# Generated by Django 3.1.2 on 2020-10-16 08:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='sem',
            field=models.IntegerField(),
        ),
    ]
